import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:news_getx/modules/category/widgets/news_page_list.dart';

import 'category_controller.dart';

class CategoryPage extends GetView<CategoryController> {
  const CategoryPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: NewsPageList(),
    );
  }
}
